Skip to content

Does not work with chromedriver 18 #1

Closed
ayqazi opened this Issue Feb 8, 2012 · 2 comments

2 participants

@ayqazi
ayqazi commented Feb 8, 2012

When run via capybara, raises:

Selenium::WebDriver::Error::WebDriverError: proxy must be of type dictionary, not null. Received: null

Using chromedriver version linux64_18.0.1022.0

@ayqazi
ayqazi commented Feb 8, 2012

Whoops, my mistake.... it works fine

@ayqazi ayqazi closed this Feb 8, 2012
@Unpakt
Unpakt commented Mar 23, 2012

We had this same issue, and we fixed it by updating to the latest selenium-webdriver gem.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.